/*
 * main vertical column 910px wide centered
 */

 
@font-face {
    font-family: 'straightforwardregular';
    src: url('straightforward_regular-webfont.eot');
    src: url('straightforward_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('straightforward_regular-webfont.woff') format('woff'),
         url('straightforward_regular-webfont.ttf') format('truetype'),
         url('straightforward_regular-webfont.svg#straightforwardregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.half{
	width: 46%;
	padding:2%;
	float:left;
}

.half-text{
	width: 46%;
	padding:2%;
	float:left;
	background-color:#000;
}

body {

	background-image: url(images/background-teal.png);
    background-size: cover;
    background-repeat: no-repeat;
	font-family: 'straightforwardregular';
	color:#ea83a5;
	font-size:20px;
	background-color:#381321;
	/*background-attachment:fixed;*/
background-position:center top; 
	}
	
.review-quote{
width:550px; text-align:center; margin:auto; font-size:30px; margin-bottom:25px;
}

.review-quote-2{
width:550px; text-align:center; margin:auto; font-size:20px; font-style:bold; margin-bottom:25px;
}

h1 {
	color:#ea83a5;
	text-align:center;
	margin:auto;
	}
body a{
	color:#a82a3f;
	text-decoration:none;
	}
body a:hover{
	color:#9a8fb8;
	}
	h2{
		font-size:48px;
	text-align:center;
	margin:auto;
	}
h3 {

	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align:center;
	}
	
iframe{
	display:block;
margin:auto;	
}
	
.clear {

	clear: both;
	display: always;
	}

#main {

	position: relative;
	width: 100%;
	margin: 0px auto;
	border: 0px solid white;
	}
	
#banner {

	position: relative;
	width: 955px;
	margin: 0px auto;
	border: 0px solid white;
	}

#banner-left {

	position: relative;
	float: left;
	margin: 0;
	display: always;
	}

#banner-left-inner {

	position: relative;
	left: 20px;
	top: 50px;
	}
	
#banner-mid {

	position: relative;
	/*float: left;*/
	width: 720px;
	border: 0px solid white;
	}
.bottom-logo{
	background:transparent url("images/dumbnfat.png") center top no-repeat;
	width:345px; 
	height:246px;
	position:relative;
	right:-50px;
	float:right;
	}
.bottom-logo:hover{
	background:transparent url("images/dumbnfat_hover.png") center top no-repeat;
	}
	
#banner-mid-image {
	margin: auto;
	display: block;
	/*position: relative;
	left: -35px;
	top: 20px;*/
	}
#buy-wrapper{
	width:550px;;
	margin:auto;
	padding:0;
}
#buy-button{
	width:50%;
	margin:auto;
	padding:0;
	float:left;
}
	
#banner-right {

	position: relative;
	float: right;
	margin: 0;
	display: always;
	}
	
#banner-right-inner {

	position: relative;
	left: 20px;
	top: 50px;
	}
	
#os-icons {
	
	position: relative;
	float: left;
	width: 370px;
	text-align: center;	
	border: 0px solid white;
	}
	
#os-info {

	position: relative;
	float: left;
	width: 370px;
	text-align: center;
	border: 0px solid white;
	}
	
#buynow-buttons {

	position: relative;
	float: left;
	top: -15px;
	width: 280px;
	height: 60px;
	text-align: center;
	border: 0px solid white;
	}
	
#buynow-animation-overlay {

	position: relative;	
	top: -110px;
	left: -10px;
	width: 300px;
	height: 140px;
	border: 0px solid white;
	}
	
#buynow-info {

	position: relative;
	float: left;
	width: 280px;
	text-align: center;
	text-shadow: 2px 2px black;
	border: 0px solid white;
	}
	
#vendors-buttons {

	position: relative;
	float: left;
	top: -20px;
	height: 65px;
	width: 370px;
	text-align: center;
	border: 0px solid white;
	}	
	
#vendors-info {

	position: relative;
	float: left;
	width: 370px;
	text-align: center;
	border: 0px solid white;
	}

/*
 * repeated elements
 */

.h-strip-trans {

	background-color: transparent;
	height: 100px;
	width: 1080px;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	}
	
.h-strip-trans-inner {

	width: 1020px;
	height: 60px;
	position: relative;
	top: 30px;
	margin: 0px auto;
	color: white;
	font-size: 1.1em;
	font-weight: bold;
	text-shadow: 2px 2px black;
	border: 0px solid white;
	}
 
.h-strip-black {

	background-color: transparent;
	background-image: url(images/h-strip-black1.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 1080px;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	}
	
.h-strip-black-inner {

	width: 1020px;
	height: 60px;
	position: relative;
	top: 30px;
	margin: 0px auto;
	color: white;
	font-size: 1.1em;
	font-weight: bold;
	text-shadow: 2px 2px black;
	border: 0px solid white;
	}

.h-strip-black-inner-text {

	position: relative;
	padding-top: 5px;
	width: 960px;	
	height: 40px;
	margin: 0px auto;
	border: 0px solid white;
	text-align: center;
	}
	
.h-space-10 {

	position: relative;
	float: left;
	width: 30px;
	height: 10px;
	display: always;
	border: 0px solid white;
	}	

.v-space-50 {

	width: 950px;
	height: 50px;
	margin: 0px auto;
	clear: both;
	border: 0px solid white;
	}

.v-space-25 {

	width: 950px;
	height: 25px;
	margin: 0px auto;
	clear: both;
	border: 0px solid white;
	}

.press-box {

	width: 900px;
	position: relative;
	margin: 0px auto;	
	}

.press-box-narrow {

	width: 600px;
	position: relative;
	float: right;	
	}

.press-score {
	width: 900px;
	position: relative;
	float: left;
	color: white;
	text-align: left;
	font-size: 1.2em;
    font-weight: bold;
	font-style: italic;
	text-shadow: 2px 2px #2D3A5E;
	}

.press-score-narrow {

	width: 600px;
	position: relative;
	float: left;
	color: white;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	text-shadow: 2px 2px #2D3A5E;
	}

.press-link-box {

	width: 900px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	}


.press-link-box-narrow {

	width: 600px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	}

.press-link {
	color: white;
	text-decoration: none;
	}
.press-link:hover{
	text-decoration:none;
	color:#677eb7;
	}

/*
 * main block element
 */
 
.body-block {

	width: 960px;
	position: relative;
	margin: 0px auto;
	}

.body-block-screenshots {

	width: 1020px;
	position: relative;
	left: -30px; /* sits inside main, which is only 960 wide */
	margin: 0px auto;
	border: 0px solid white;
	}
	
.video-block {

	width: 680px;
	position: relative;
	margin: 0px auto;
	text-align: center;
	border: 0px solid white;
	background-color:#313b47;
	}	

.screenshot-block {

	width: 320px;
	position: relative;
	float: left;
	}

.screenshot-info {

	width: 280px;
	position: relative;
	margin: 0px auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	background-color:#313b47;
	/*opacity: 0.88;
	filter: alpha(opacity=88);	*/	
	color: white;
	}	

.section-top-outer {

	width: 1080px;
	height: 50px;
	position: relative;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	margin: 0px auto;
	background-image: url(images/section-bg1-top.png);
	display: always;
	}
	
.section-mid-outer {

	width: 1080px;
	height: auto;
	position: relative;
	margin: 0px auto;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	background-image: url(images/section-bg1-mid.png);
	background-repeat: repeat-y;
	display: always;
	}

.section-mid {

	width: 1000px;
	height: auto;
	position: relative;
	border: 0px solid white;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;		
	color: white;
	}

.section-bottom-outer {

	width: 1080px;
	height: 50px;
	position: relative;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	margin: 0px auto;
	background-image: url(images/section-bg1-bottom.png);
	display: always;
	}
	
.blurb-top-outer {

	width: 800px;
	height: 56px;
	position: relative;
	margin: 0px auto;
	background-image: url(images/blurb-bg1-top.png);
	display: always;
	}
	
.blurb-mid-outer {

	width: 680px;
	position: relative;
	margin: 0px auto;
	background-image: url(images/blurb-bg1-mid.png);
	background-repeat: no-repeat;
	background-color:#313b47;
	/*opacity: 0.88;
	filter: alpha(opacity=88);	*/	
	}		
	
.blurb-mid {

	width: 550px;
	position: relative;
	margin: 0px auto;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;		
	color: white;
	}
	
.blurb-bottom-outer {

	width: 800px;
	height: 87px;
	position: relative;
	margin: 0px auto;
	background-image: url(images/blurb-bg1-bottom.png);
	display: always;
	}
	
.blurb-video {

	border: 1px solid white;
	}
	
/*
 * background object elements; positioned relative to the main container
 */

.object-mid-512 {

	position: relative;
	float: left;
	left: 0px;
	top: -50px;
	width: 512px;
	height: 10px;	
	overflow: visible;
	display: always;	
	z-index: -5;
	border: 0px solid white;
	}

.object-left {

	position: relative;
	float: left;
	left: -200px;
	width: 10px;
	height: 10px;	
	overflow: visible;
	display: always;	
	z-index: -5;
	border: 0px solid white;
	}

.object-left-250 {

	position: relative;
	float: left;
	left: -250px;
	top: -100px;
	width: 10px;
	height: 10px;	
	overflow: visible;
	display: always;	
	z-index: -5;
	border: 0px solid white;
	}

.object-right-250 {

	position: relative;
	float: right;
	right: 0px;
	top: -100px;
	width: 10px;
	height: 10px;
	overflow: visible;
	display: always;
	z-index: -5;
	border: 0px solid white;
	background-color:#313b47;
	}

/*				MAILCHIMP STUFF				*/
	#mc_embed_signup{width:33%; margin:auto;}
	.butt{
		display: block;
		width: 35%;
		margin:auto; margin-bottom:10px;
		min-width: 90px;
		clear: both;
background-color: #a82a3f;
border: 0px none;
border-radius: 4px 4px 4px 4px;
color: rgb(255, 255, 255);
cursor: pointer;
font-size: 15px;
font-weight: bold;
height: 32px;
line-height: 32px;
padding: 0px;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
}
.butt:hover{background-color:#9a8fb8;}
	.pemail{
		display: block;
		padding: 8px 0px;
		margin:auto; margin-bottom:10px;
		text-indent: 5px;
		width: 58%;
		min-width: 130px;
		}
